Bug 238272 - lang/retro12: Update to 2019.6
Summary: lang/retro12: Update to 2019.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Mateusz Piotrowski
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-06-01 03:40 UTC by checo1705
Modified: 2019-08-16 11:19 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (0mp)
checo1705: maintainer-feedback? (0mp)


Attachments
2019.6 patch (1.47 KB, patch)
2019-06-01 03:40 UTC, checo1705
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description checo1705 2019-06-01 03:40:43 UTC
Created attachment 204750 [details]
2019.6 patch

Removed unused files and workarounds only needed on previous versions.
Comment 1 Walter Schwarzenfeld freebsd_triage 2019-08-15 10:38:50 UTC
ping!
Comment 2 commit-hook freebsd_committer 2019-08-16 11:18:23 UTC
A commit references this bug:

Author: 0mp
Date: Fri Aug 16 11:18:04 UTC 2019
New revision: 509074
URL: https://svnweb.freebsd.org/changeset/ports/509074

Log:
  lang/retro12: Update to 2019.6

  PR:		238272
  Submitted by:	checo1705@secmail.pro (previous version)

Changes:
  head/lang/retro12/Makefile
  head/lang/retro12/distinfo
Comment 3 Mateusz Piotrowski freebsd_committer 2019-08-16 11:19:10 UTC
Thanks for the patch. It has been committed with minor fixes.